<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
These are some <span class="bold">AdvanceMENU</span> snapshots.
AdvanceMENU offers the most powerful game selection modes.
</p>

<center>

<span class="bold">Full</span>. Only one big snapshot.
<p>
<img src="snap/menu-snap-full.png" width="640" height="480" alt="Full mode snapshot">
<p>

<span class="bold">Full Mixed</span>. The game, title, flyer and cabinet snapshot.
<p>
<img src="snap/menu-snap-fullmixed.png" width="640" height="480" alt="Full Mixed mode snapshot">
<p>

<span class="bold">List</span>. The game list and one snapshot.
<p>
<img src="snap/menu-snap-list.png" width="640" height="480" alt="List mode snapshot">
<p>

<span class="bold">List Mixed</span>. The game list, and the ingame, title, flyer and cabinet snapshot.
<p>
<img src="snap/menu-snap-listmixed.png" width="640" height="480" alt="List Mixed mode snapshot">
<p>

<span class="bold">Tile Small</span>. Some big tiled snapshot.
<p>
<img src="snap/menu-snap-tilesmall.png" width="640" height="480" alt="Tile Small mode snapshot">
<p>

<span class="bold">Tile Normal</span>. The best mode for browsing games.
<p>
<img src="snap/menu-snap-tilenormal.png" width="640" height="480" alt="Tile Normal mode snapshot">
<p>

<span class="bold">Tile Big</span>. Without the game names.
<p>
<img src="snap/menu-snap-tilebig.png" width="640" height="480" alt="Tile Big mode snapshot">
<p>

<span class="bold">Tile Enormous</span>. With only the images.
<p>
<img src="snap/menu-snap-tileenormeus.png" width="640" height="480" alt="Tile Enormous mode snapshot">
<p>

<span class="bold">Tile Giant</span>. What do you want more ?
<p>
<img src="snap/menu-snap-tilegiant.png" width="640" height="480" alt="Tile Giant mode snapshot">
<p>

<span class="bold">Icon</span>. With icons from <a href="http://www.mameworld.net/icons/">MAMEICONS</a>.
<p>
<img src="snap/menu-snap-icon.png" width="640" height="480" alt="Icon mode snapshot">
<p>

<span class="bold">Flyer</span>. With flyers from <a href="http://www.arcadeflyers.net">The Arcade Flyer Archive</a>.
<p>
<img src="snap/menu-snap-flyer.png" width="640" height="480" alt="Flyer mode snapshot">
<p>

<span class="bold">Title</span>. With titles from <a href="http://crashtest.retrogames.com">CrashTest</a>.
<p>
<img src="snap/menu-snap-title.png" width="640" height="480" alt="Title mode snapshot">
<p>

<span class="bold">Marquee</span>. With marquees from <a href="http://emam.mameworld.net">EMAM</a>
<p>
<img src="snap/menu-snap-marquee.png" width="640" height="480" alt="Marquee mode snapshot">
<p>

<span class="bold">Cabinet</span>. With cabinets from <a href="http://arcadeart.emuunlim.com">The Arcade Art Museum</a>.
<p>
<img src="snap/menu-snap-cabinet.png" width="640" height="480" alt="Cabinet mode snapshot">
<p>

<span class="bold">Statistics</span>. Statistics information page.
<p>
<img src="snap/menu-snap-stats.png" width="640" height="480" alt="Statistics snapshot">
<p>

<span class="bold">Menu</span>. Selection menu.
<p>
<img src="snap/menu-snap-menu.png" width="640" height="480" alt="Menu snapshot">
<p>

</center>

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>



